
.cc_uNDcCLHPMB_account_order_detail .kombos-spinner, .cc_uNDcCLHPMB_customer_email_verification .kombos-spinner, .cc_uNDcCLHPMB_product_detail_reviews .kombos-spinner, .cc_uNDcCLHPMB_cart_page .kombos-spinner, .cc_uNDcCLHPMB_card_product_price .kombos-spinner, .cc_uNDcCLHPMB_navbar .kombos-spinner, .cc_uNDcCLHPMB_product_slider .kombos-spinner, .cc_uNDcCLHPMB_account_info .kombos-spinner, .cc_uNDcCLHPMB_product_list .kombos-spinner, .cc_uNDcCLHPMB_account_orders .kombos-spinner, .cc_uNDcCLHPMB_account_favorites .kombos-spinner, .cc_uNDcCLHPMB_login .kombos-spinner, .cc_uNDcCLHPMB_register .kombos-spinner, .cc_uNDcCLHPMB_forgot_password .kombos-spinner, .cc_uNDcCLHPMB_recover_password .kombos-spinner {
  animation: kombos-spin 1s linear infinite;
}

@keyframes kombos-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
